How to install libmagics++-data on Debian 9 (Stretch)